@keyframes dots {
    50% {
      transform: translateY(-.4rem);
    }
    100% {
      transform: translateY(0);
    }
  }

  .d {
    animation: dots 1.5s ease-out infinite;
  }
  .d-2 {
    animation-delay: .5s;
  }
  .d-3 {
    animation-delay: 1s;
  }

 .container {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #999394;
    font-size: 2em;
    text-shadow: 2px 2px 10px rgba(0,0,0,0.2);
  }
